function dblSize(e) {
    var list = document.getElementsByTagName('p');
    for (let i of list ) {
	i.style.fontSize = '200%';
 
	}
    }
 
document.addEventListener("DOMContentLoaded" ,(e) =>{
    document.body.addEventListener("click" ,dblSize );
});
